<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="sketch">
<item><text>the artist's original ______</text></item>
<item><text>Police released a composite ______ of the suspect.</text></item>
<item><text>They have submitted an alternative ______ plan to the council.</text></item>
<item><text>The judge will ban ______ artists from the courtroom.</text></item>
<item><text>The family house appears in several of her ______es.</text></item>
</body>
</batch>

